Description: Fix sphinx error: DOCUMENTATION_OPTIONS does not define URL_ROOT
Author: Martin <debacle@debian.org>
Origin: vendor
Bug-Debian: https://bugs.debian.org/997446
Last-Update: 2021-10-24
---
This patch header follows DEP-3: http://dep.debian.net/deps/dep3/
--- a/doc/source/theme/sphinx_rtd_theme/layout.html
+++ b/doc/source/theme/sphinx_rtd_theme/layout.html
@@ -132,7 +132,7 @@
         };
     </script>
     {%- for scriptfile in script_files %}
-      <script type="text/javascript" src="{{ pathto(scriptfile, 1) }}"></script>
+      {{ js_tag(scriptfile) }}
     {%- endfor %}
 
   {% endif %}
